/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : May 13, 2017, 4:03:24 PM
    Author     : mats
*/

body {
    background-image: url("green_bg.jpg");
    padding: 30px 0px 30px 0px;

}
table {
    width:80%;
    margin: auto;
}
td {
    border-collapse: collapse;
    font-family: Arial,Helvetica Neue,Helvetica,sans-serif;
    padding: 10px;
    color:   darkslateblue;
}

.container {

    background-color:  white;
    padding: 30px 0px 30px 0px;
    width:70%;
    border: solid 1px rgba(20,20,20,.3);
    margin: auto;
    border-radius: 5px;

}


.qnr {
    font-family: Arial,Helvetica Neue,Helvetica,sans-serif;
    font-size: 50px;
    width: 25%;
    font-weight: 600;
    text-align: right;
    color:  dodgerblue ;


    margin: auto;
    border-top: 1px solid #cdd0d4;


}
.question {
    font-family: Arial,Helvetica Neue,Helvetica,sans-serif;
    color: darkcyan;
    text-align: left;
    font-weight: bold;
    border-top: 1px solid #cdd0d4;


}



.title {
    padding: 30px 0px 30px 0px;
    font-weight: bold;
    font-size: 50px;
    text-align: center;
    font-weight: bold;

    letter-spacing: 8px;
    text-transform: uppercase;
    font: 50px "Lato", sans-serif;
    color: white;
    background-color: dodgerblue;

    background: blue; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(blue,dodgerblue ); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(blue, dodgerblue); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(blue, dodgerblue); /* For Firefox 3.6 to 15 */
    background: linear-gradient(blue, dodgerblue); /* Standard syntax */
    border-radius: 6px;




}
.about {
    padding: 30px 0px 30px 0px;
    font-size: 10px;
    font-family: Arial,Helvetica Neue,Helvetica,sans-serif;
    color: darkcyan;
    text-align: center;

}

.button {
    background-color: dodgerblue; 
    width:100%;
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 20px;
    border-radius: 4px;
}